﻿/**
*
*	Name:			DANA Fonts
*	Version:			1.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		May 22, 2019
*	Updated on:		May 22, 2019
*	Website:			http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت دانا یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
DANA fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
------------------------------------------------------------------------------------- fonts/-
*	
**/

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 10;
    src: url('../fonts/eot/dana-fanum-thin.eot');
    src: url('../fonts/eot/dana-fanum-thin.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-thin.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-thin.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/eot/dana-fanum-extralight.eot');
    src: url('../fonts/eot/dana-fanum-extralight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-extralight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-extralight.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/eot/dana-fanum-light.eot');
    src: url('../fonts/eot/dana-fanum-light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-light.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/eot/dana-fanum-medium.eot');
    src: url('../fonts/eot/dana-fanum-medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-medium.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/eot/dana-fanum-demibold.eot');
    src: url('../fonts/eot/dana-fanum-demibold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-demibold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-demibold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 750;
    src: url('../fonts/eot/dana-fanum-ultrabold.eot');
    src: url('../fonts/eot/dana-fanum-ultrabold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-ultrabold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-ultrabold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/eot/dana-fanum-extrabold.eot');
    src: url('../fonts/eot/dana-fanum-extrabold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-extrabold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-extrabold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/eot/dana-fanum-black.eot');
    src: url('../fonts/eot/dana-fanum-black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-black.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/dana-fanum-bold.eot');
    src: url('../fonts/eot/dana-fanum-bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-bold.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/eot/dana-fanum-regular.eot');
    src: url('../fonts/eot/dana-fanum-regular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-regular.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-regular.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


/**
Iranic fonts	
**/


@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 10;
    src: url('../fonts/eot/dana-fanum-thinitalic.eot');
    src: url('../fonts/eot/dana-fanum-thinitalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-thinitalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-thinitalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/eot/dana-fanum-extralightitalic.eot');
    src: url('../fonts/eot/dana-fanum-extralightitalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-extralightitalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-extralightitalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/eot/dana-fanum-lightitalic.eot');
    src: url('../fonts/eot/dana-fanum-lightitalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-lightitalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-lightitalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/eot/dana-fanum-mediumitalic.eot');
    src: url('../fonts/eot/dana-fanum-mediumitalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-mediumitalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-mediumitalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/eot/dana-fanum-demibolditalic.eot');
    src: url('../fonts/eot/dana-fanum-demibolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-demibolditalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-demibolditalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 750;
    src: url('../fonts/eot/dana-fanum-ultrabolditalic.eot');
    src: url('../fonts/eot/dana-fanum-ultrabolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-ultrabolditalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-ultrabolditalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/eot/dana-fanum-extrabolditalic.eot');
    src: url('../fonts/eot/dana-fanum-extrabolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-extrabolditalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-extrabolditalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/eot/dana-fanum-blackitalic.eot');
    src: url('../fonts/eot/dana-fanum-blackitalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-blackitalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-blackitalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: bold;
    src: url('../fonts/eot/dana-fanum-bolditalic.eot');
    src: url('../fonts/eot/dana-fanum-bolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-bolditalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-bolditalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: dana;
    font-style: italic;
    font-weight: normal;
    src: url('../fonts/eot/dana-fanum-regularitalic.eot');
    src: url('../fonts/eot/dana-fanum-regularitalic.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/woff2/dana-fanum-regularitalic.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/dana-fanum-regularitalic.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

.dropdown-menu {
    overflow-y: auto;
    padding: 0px;
}

*, body, p, a, h1, h2, h3, h4, h5, h6, button, input, label {
    font-family: 'dana';
    direction: rtl;
}

a {
    color: #ff6633;
}

    a:hover {
        text-decoration: none;
        color: #DA4B1B;
    }

.text-primary {
    color: #66818D !important;
}

.input-group-text {
    border: none;
    background: #66818D;
    color: #fff;
    padding: 1rem;
}

.custom-control-label::before {
    background-color: #EBF1F4;
}

.custom-control-input:checked ~ .custom-control-label::before,
.custom-control-input:checked ~ .custom-control-indicator {
    color: #fff;
    background-color: #ff6633;
}

.custom-control-input:checked ~ .custom-control-label::before {
    border: none;
}

.custom-control-input:focus ~ .custom-control-label::before,
.custom-control-input:focus ~ .custom-control-indicator {
    box-shadow: none;
    border: none;
}

body {
    background-color: #f9f9f9;
    /*padding-top: 85px;*/
}

.ltr {
    direction: ltr !important;
}

.rtl {
    direction: rtl !important;
}

.pull-right {
    float: left !important;
}

.pull-left {
    float: right !important;
}

.page-title {
    border-bottom: 1px #66818D solid;
}

h4.page-title {
    padding-bottom: 12px;
    margin-bottom: 20px;
}

    h4.page-title span {
        border-bottom: 3px #ff6633 solid;
        padding-bottom: 5px;
    }

h1.page-title {
    font-size: 28px;
    padding-bottom: 13px;
    margin-bottom: 20px;
}

    h1.page-title span {
        border-bottom: 3px #ff6633 solid;
        padding-bottom: 5px;
    }

h2.page-subtitle {
    font-size: 20px;
    color: #66818D;
}

.custom-list {
    list-style: none;
}

    .custom-list li {
        padding: 5px 0px 5px 0px;
    }

.account-list {
    -moz-border-radius: .25rem !important;
    -webkit-border-radius: .25rem !important;
    border-radius: .25rem !important;
    border: 2px solid rgba(0,0,0,.125);
    background: #fff;
}

    .account-list tbody {
        -moz-border-radius: .25rem !important;
        -webkit-border-radius: .25rem !important;
        border-radius: 5px !important;
    }

        .account-list tbody tr {
            -moz-border-radius: .25rem !important;
            -webkit-border-radius: .25rem !important;
            border-radius: .25rem !important;
        }

    .account-list .form-group {
        margin-bottom: 0px !important;
    }

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    text-align: right !important;
}

.bootstrap-select > .dropdown-toggle {
    padding-left: 35px !important;
}

/*.bootstrap-select.btn-group {
    margin-bottom: 10px;
}

    .bootstrap-select.btn-group button {
        min-height: 54px;
    }*/

.btn-white {
    color: #283e59;
    background-color: #fff;
    border-color: #fff;
    -webkit-box-shadow: inset 0 1px 0 rgba(18,38,63,.15);
    box-shadow: inset 0 1px 0 rgba(18,38,63,.15);
}

.btn-group img {
    max-height: 38px;
    max-width: 50px;
}

.icon i, .icon svg {
    font-size: 2.75rem;
}

.input-group-addon {
    padding: 0 .75rem;
    color: #fff;
    padding: 0 .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 3;
    background-color: #66818D;
    border: none;
    border-bottom-left-radius: .25rem;
    border-top-left-radius: .25rem;
}

.btn-lead {
    color: #fff;
    background-color: #ff6633;
    border-color: #ff6633;
}

    .btn-lead:hover,
    .btn-lead:focus {
        color: #f9f9f9;
        background-color: #DA4B1B;
    }

.btn-primary {
    background-color: #66818D;
    border-color: #66818D;
}

    .btn-primary:hover,
    .btn-primary:focus {
        background-color: #4D575B;
        border-color: #394144;
    }

.btn-outline-primary {
    border-color: #66818D;
    color: #66818D;
    background-color: transparent;
}

    .btn-outline-primary:hover,
    .btn-outline-primary:focus {
        background-color: #4D575B;
        border-color: #394144;
    }

.socialLogin {
    border-right: 1px solid #ccc;
}

.btn-google {
    background-color: #d34836;
    border-color: #d34836;
    color: #fff;
}

    .btn-google:hover,
    .btn-google:focus {
        background-color: #b43b2c;
        border-color: #b43b2c;
    }

.nav-item {
    margin: 0px 5px 0px 5px;
}

.navbar-brand img {
    height: 50px;
}

.navbar-light .navbar-nav .nav-link.btn-lead,
.navbar-light .navbar-nav .nav-link.btn-primary {
    color: #fff;
}

.title {
    color: #565a5c;
    font-size: 32px;
}

.subtitle {
    color: #66818D;
    font-size: 24px;
}

.card-header {
    background-color: #EBF1F4 !important;
}

.card-footer {
    background-color: #EBF1F4;
}

.card-stats {
    min-height: 175px;
}

    .card-stats .card-footer {
        padding-top: 0px;
        border-top: none;
    }

.card-review {
    min-height: 175px;
}

.hover-shadow-sm:hover {
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(31, 45, 61, 0.08) !important;
    box-shadow: 0 0.125rem 0.25rem rgba(31, 45, 61, 0.08) !important;
}

.hover-shadow:hover {
    -webkit-box-shadow: 0 0 1.25rem rgba(31, 45, 61, 0.08) !important;
    box-shadow: 0 0 1.25rem rgba(31, 45, 61, 0.08) !important;
}

.hover-shadow-lg:hover {
    -webkit-box-shadow: 0 1rem 3rem rgba(31, 45, 61, 0.125) !important;
    box-shadow: 0 1rem 3rem rgba(31, 45, 61, 0.125) !important;
}
/*.exchange-picker .list-group {
    margin-top: 12px;
}

.exchange-picker .list-group-item {
    margin-top: -2px;
    color: #565a5c;
    background-color: #fff;
    border: 2px solid #565a5c;
}

    .exchange-picker .list-group-item:hover,
    .exchange-picker .list-group-item:focus {
        color: #fff;
        background-color: #A4AFB4;
    }

    .exchange-picker .list-group-item.active {
        color: #fff;
        background-color: #66818D;
        border-color: #565a5c;
    }

    .exchange-picker .list-group-item.disabled {
        background-color: #eee;
        color: #ccc;
    }

        .exchange-picker .list-group-item.disabled:hover {
            color: #ccc;
        }*/
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-block {
    flex: 1 1 auto;
    padding: 1.25rem;
}

.exchange-picker .card {
    border: 2px solid #565a5c;
}

#exchange-picker .select2-container--default .select2-selection--single {
    min-height: 54px;
}

    #exchange-picker .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 54px;
        padding-right: 20px;
    }

#exchange-picker .select2-results__option {
    padding: 8px !important;
}

#exchange-picker img {
    max-height: 30px;
    max-width: 50px;
    margin-left: 10px;
}

.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-primary:focus,
.btn-primary:active,
.btn-outline-secondary:focus,
.btn-outline-secondary:active {
    box-shadow: none !important;
    outline: 0px !important;
}


.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option.select2-results__option--highlighted,
.select2-container--default .select2-results__option--highlighted[aria-selected] > .text-mute,
.select2-container--default .select2-results__option.select2-results__option--highlighted > .text-mute {
    background-color: #66818D !important;
    color: #fff !important;
}

#exchange-picker table {
    margin-bottom: 0px;
}

#exchange-picker .select2-container--default {
    margin-bottom: 20px;
}

    #exchange-picker .select2-container--default:hover {
    }

        #exchange-picker .select2-container--default:hover .select2-selection--single {
            background-color: #4D575B;
        }

            #exchange-picker .select2-container--default:hover .select2-selection--single .select2-selection__rendered {
                color: #fff !important;
            }

            #exchange-picker .select2-container--default:hover .select2-selection--single .select2-selection__arrow b {
                color: #fff;
                border-color: #fff transparent transparent transparent;
            }

    #exchange-picker .select2-container--default .select2-selection--single .select2-selection__arrow {
        left: 14px;
        top: 14px;
    }

    #exchange-picker .select2-container--default.select2-container--focus .select2-selection--multiple, .exchange-box .select2-container--default .select2-search--dropdown .select2-search__field, .exchange-box .select2-container--default .select2-selection--multiple, .exchange-box .select2-container .select2-selection--single {
        width: 100% !important;
        position: absolute;
        top: -54px;
        left: 0;
        margin-left: 4px;
    }

#resultCard table tr:first-child td,
#resultCard table tr:first-child th {
    border-top: none;
}

#resultCard table {
    font-size: 12px;
}

    #resultCard table small {
        font-size: 90%;
    }

    #resultCard table tr td:first-child {
        font-weight: bold;
    }

.form-control {
    width: 100%;
    font-size: 1.2rem;
    line-height: 2;
    color: #565a5c;
    background-color: #EBF1F4;
    border: none;
    height: initial;
}

    .form-control:focus {
        background-color: #EBF1F4;
        border-color: #66818D !important;
        box-shadow: none;
    }

.form-white .form-control {
    color: #66818D;
    background-color: #fff;
    border: 1px solid #66818D;
}

.form-danger .form-control {
    color: #fff;
    background-color: #f22c00;
    border: 1px solid #f22c00;
}

input[type="button"],
input[type="submit"],
button {
    cursor: pointer;
}

.form-control::-webkit-input-placeholder {
    color: #ccc !important;
    opacity: 1
}

.form-control::-moz-placeholder {
    color: #ccc !important;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #ccc !important;
    opacity: 1
}

.form-control::-ms-input-placeholder {
    color: #ccc !important;
    opacity: 1
}

.form-control::placeholder {
    color: #ccc;
    opacity: 1
}

.form-white input::placeholder,
.form-white input:-moz-placeholder,
.form-white input::-moz-placeholder,
.form-white input:-ms-input-placeholder,
.form-white input::-webkit-input-placeholder {
    color: #EBF1F4 !important;
    opacity: 0.4;
}

footer {
    background-color: #66818D;
    color: #EBF1F4;
}

    footer a {
        color: #ff6633;
    }

        footer a:hover, footer a:focus {
            color: #ff9673;
            text-decoration: none;
        }

.bg-faded {
    background-color: #EBF1F4;
    border-bottom: 1px solid #ccc;
}

.bg-primary {
    background-color: #66818D !important;
}

.btn-icon-label {
    position: relative
}

    .btn-icon-label .btn-inner--icon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        position: absolute;
        height: 100%;
        line-height: 1;
        border-radius: 0;
        text-align: center;
        margin: 0;
        width: 3em;
        background-color: rgba(0,0,0,.1)
    }

        .btn-icon-label .btn-inner--icon:not(:first-child) {
            left: 0;
            top: 0;
            border-top-left-radius: inherit;
            border-bottom-left-radius: inherit
        }

        .btn-icon-label .btn-inner--icon:not(:last-child) {
            right: 0;
            top: 0;
            border-top-right-radius: inherit;
            border-bottom-right-radius: inherit
        }

        .btn-icon-label .btn-inner--icon svg {
            position: relative;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%)
        }

    .btn-icon-label .btn-inner--text:not(:first-child) {
        padding-right: 3em
    }

    .btn-icon-label .btn-inner--text:not(:last-child) {
        padding-left: 3em
    }

.btn-icon .btn-inner--text:not(:first-child) {
    margin-right: 0.75em;
}

.btn-icon .btn-inner--text:not(:last-child) {
    margin-left: 0.75em;
}

.btn-icon-only {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    padding: 0;
}

    .btn-icon-only.btn-sm, .btn-group-sm > .btn-icon-only.btn {
        width: 2rem;
        height: 2rem;
        line-height: 2rem;
    }

.dropdown-toggle.btn-default {
    color: #292b2c;
    background-color: #fff;
    border-color: #ccc;
}

.dropdown-menu > li.active > a {
    color: #fff !important;
    background-color: #337ab7 !important;
}

.bootstrap-select .check-mark {
    line-height: 14px;
}

    .bootstrap-select .check-mark::after {
        font-family: "FontAwesome";
        content: "\f00c";
    }

.bootstrap-select button {
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Make filled out selects be the same size as empty selects */
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline !important;
}

.dropdown-item {
    padding: .5rem 1.5rem;
    border-top: 1px solid #66818D;
}

    .dropdown-item:first-child {
        border-top: none;
    }

    .dropdown-item:last-child {
    }

    .dropdown-item.active, .dropdown-item:active {
        color: #fff;
        background-color: #66818D;
    }

.loading-overlay {
    display: none;
    position: absolute;
    background: #fff;
    z-index: 9999;
}

.loading-img {
    position: absolute;
}

.bs-wizard {
    margin-top: 40px;
}

.stepsection {
    background-color: #66818D;
    margin-top: -10px;
    margin-bottom: 50px;
}

/*Form Wizard*/
.bs-wizard {
    border-bottom: solid 1px #66818D;
    padding: 0 0 10px 0;
}

    .bs-wizard > .bs-wizard-step {
        padding: 0;
        position: relative;
    }

        .bs-wizard > .bs-wizard-step + .bs-wizard-step {
        }

        .bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
            color: #fff;
            font-size: 16px;
            margin-bottom: 5px;
        }

        .bs-wizard > .bs-wizard-step .bs-wizard-info {
            color: #999;
            font-size: 14px;
        }

        .bs-wizard > .bs-wizard-step > .bs-wizard-dot {
            position: absolute;
            width: 30px;
            height: 30px;
            display: block;
            background: #ff6633;
            top: 45px;
            right: 50%;
            margin-top: -15px;
            margin-right: -15px;
            border-radius: 50%;
        }

            .bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
                content: ' ';
                width: 14px;
                height: 14px;
                background: #DA4B1B;
                border-radius: 50px;
                position: absolute;
                top: 8px;
                right: 8px;
            }

        .bs-wizard > .bs-wizard-step > .progress {
            position: relative;
            border-radius: 0px;
            height: 8px;
            box-shadow: none;
            margin: 20px 0;
        }

            .bs-wizard > .bs-wizard-step > .progress > .progress-bar {
                width: 0px;
                box-shadow: none;
                background: #ff6633;
            }

        .bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
            width: 100%;
        }

        .bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
            width: 50%;
        }

        .bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
            width: 0%;
        }

        .bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
            width: 100%;
        }

        .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
            background-color: #f5f5f5;
        }

            .bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
                opacity: 0;
            }

        .bs-wizard > .bs-wizard-step:first-child > .progress {
            right: 50%;
            width: 50%;
        }

        .bs-wizard > .bs-wizard-step:last-child > .progress {
            width: 50%;
        }

        .bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
            pointer-events: none;
        }

@media (max-width: 254px) {
    .bs-wizard > .bs-wizard-step {
        flex-basis: 100% !important;
        padding: 0;
        position: relative;
    }
}

@media (min-width: 254px) and (max-width: 380px) {
    .bs-wizard > .bs-wizard-step {
        flex-basis: 50% !important;
        padding: 0;
        position: relative;
    }
}

@media (min-width: 380px) and (max-width: 812px) {
    .bs-wizard > .bs-wizard-step {
        flex-basis: 33.3333% !important;
        padding: 0;
        position: relative;
    }
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 18px);
}

@media (min-width: 768px) {

    .table-cards thead tr th:last-child {
        min-width: 170px;
    }
}

.table-cards tbody tr td:first-child:after {
    border-radius: 0 .375rem .375rem 0;
    border-right: 1px solid rgba(0,0,0,.125);
}

.table-cards tbody tr:not(.table-divider) {
    border-radius: .375rem;
    -webkit-box-shadow: 0 0.75rem 1.5rem rgba(18,38,63,.03);
    box-shadow: 0 0.75rem 1.5rem rgba(18,38,63,.03);
}

.table-cards tbody tr td:after, .table-cards tbody tr th:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-top: 1px solid rgba(0,0,0,.125);
    border-bottom: 1px solid rgba(0,0,0,.125);
    left: 0;
    top: 0;
    pointer-events: none;
}

.table-cards tbody tr th, .table-cards tbody tr td:last-child::after {
    border-radius: .375rem 0 0 .375rem;
}

.table-cards tbody td, .table-cards tbody th, .table-cards thead td, .table-cards thead th {
    border: 0 !important;
    padding: 1rem;
    position: relative;
    background-color: transparent;
}

.table-cards tbody tr td:last-child {
    border-radius: 0 .375rem .375rem 0;
}

    .table-cards tbody tr td:last-child::after {
        border-left: 1px solid rgba(0,0,0,.125);
    }

.table-cards tbody tr td:last-child,
.table-cards tbody tr th:after {
    border-radius: .375rem 0 0 .375rem;
}

.table-cards tbody tr td:first-child {
    border-radius: 0 .375rem .375rem 0;
}

.table-cards tbody tr td, .table-cards tbody tr th {
    background-color: #EBF1F4;
}

.table.align-items-center td, .table.align-items-center th {
    vertical-align: middle;
}

.table-cards tr.table-divider {
    height: 1rem;
}

.table.table-sm th {
    font-size: 14px !important;
    text-align: center;
}

.fileinput-preview.fileinput-exists.thumbnail {
    overflow: auto !important;
}

    .fileinput-preview.fileinput-exists.thumbnail img {
        max-width: 100% !important;
        height: auto !important;
        padding: .25rem !important;
        background-color: #fff !important;
        border: 1px solid #ddd !important;
        border-radius: .25rem !important;
        transition: all .2s ease-in-out !important;
    }


p b {
    color: #ff6633;
}

.bank-select a {
    display: inline-block;
    margin: 15px;
    padding: 5px;
    border: 2px solid #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

    .bank-select a.active {
        border-color: #ff6633;
        background-color: #d4e1e8;
    }

    .bank-select a:hover {
        background-color: #e7eef1;
    }


@media (min-width: 768px) {
    .header-account-page {
        height: 200px;
    }
}

@media (max-width: 991.98px) {
    .header-account-page {
        padding-top: 2rem;
    }
}

.header-account-page .btn-group-nav {
    position: relative;
    z-index: 1;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
}

.modal-danger .modal-content {
    background-color: #ff5630;
    color: #fff;
}


.delimiter-top,
.delimiter-bottom {
    position: relative;
    border: 0;
}

    .delimiter-top:before {
        content: "";
        display: block;
        width: 80%;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -40%;
        height: 1px;
        background: -o-radial-gradient(center, ellipse, rgba(255, 255, 255, 0.2) 0, rgba(31, 45, 61, 0) 75%);
        background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 0, rgba(31, 45, 61, 0) 75%);
    }

    .delimiter-bottom:after {
        content: "";
        display: block;
        width: 80%;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -40%;
        height: 1px;
        background: -o-radial-gradient(center, ellipse, rgba(255, 255, 255, 0.2) 0, rgba(31, 45, 61, 0) 75%);
        background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.2) 0, rgba(31, 45, 61, 0) 75%);
    }


    /*Explorer*/
.main-container.home {
    margin-top: 50px;
    padding: 0;
}

.page-header {
    padding: 45px 0;
    font-size: 1.2em;
    color: #66818D;
}

.coin {
    display: block;
    padding-top: 120%;
    margin: 30px auto 50px;
}

.btc {
    background: url(img/svg/btc-logo.svg) center no-repeat;
}

.ltc {
    background: url(img/svg/ltc-logo.svg) center no-repeat;
}

.doge {
    background: url(img/svg/doge-logo.svg) center no-repeat;
}

.dash {
    background: url(img/svg/dash-logo.svg) center no-repeat;
}

.btn-xl {
    padding: 12px 70px;
    margin: 20px 0 0;
}